Subject: bug#57555: 29.0.50; variable-pitch font issue with medium weight default font

From: Gregory Heytings <[email-masked]>
Date: Sun, 20 Nov 2022 17:01:51 +0000

>> Are you sure :family is the right attribute here?  Using :font instead 
>> of :family seems to do TRT.  Can you please try that and see if it does 
>> what you expect?
>
> Hmm, not sure indeed: I always used :family and it seemed to work fine 
> so I never really questioned it.  I had a quick look at the relevant 
> parts of the manual(s) and I think their difference is a bit clearer for 
> me now.  That said, you're quite right, the following works nicely with 
> your patch, thanks!
>

Great, thanks!  I'll close this bug after applying my patch (which might 
take a few days, it's being discussed in bug#59347).